.navbar-header a {
    background-image: url(../images/logos/tambora-logo-red.png);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.7;
    font-size: 0px;
    width: 100px;
}

.navbar-header a.busy {
    background-image: url(../images/logos/tambora-spinner.gif);
    opacity: 1.0;
}

.navbar-header a:hover {
    background-position: center center 1px 1px;
    opacity: 1.0;
}

.navbar-inverse .navbar-nav > li.active > a.dumbly {
    background-color: inherit;
    color: #d0d0d0;
}

.navbar-top .navbar-nav  {
   font-size: 16px; 
}

.collapse-toggle.glyphicon.icon-open[aria-expanded=true] {
    display: none;
}

.collapse-toggle.glyphicon.icon-close[aria-expanded=false] {
    display: none;
}

footer {
    font-size: 10px;
    opacity: 0.8;
}

.dl-horizontal.left-align dt {
    text-align: left;
    margin: 5px;
    width: auto;
}

.dl-horizontal.left-align dd {
    margin-left: 80px;
}

.box {
    background-color: #fefefe;
    border-radius: 5px;

}

.box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
    background-color: #e9e9e9;
    border-radius: 5px;
    border: 1px solid #dddddd;
    padding: 2px;
    background: linear-gradient(to bottom, rgba(250, 250, 250, 1) 0%, rgba(244, 244, 244, 1) 37%, rgba(230, 230, 230, 1) 100%);
}

.carousel-control.left {
    background-image: none;
    margin-left: -100px;
}

.carousel-control.right {
    background-image: none;
    margin-right: -100px;
}

.carousel-indicators {
    visibility: hidden;
}

.carousel-inner .item img {
    max-height: 450px;
}

.carousel-inner .item p {
    min-height: 50px;
}

/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }

    .sidebar-nav .navbar ul {
        float: none;
    }

    .sidebar-nav .navbar ul:not(.dropdown-menu) {
        display: block;
    }

    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }

    .sidebar-nav .navbar li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .sidebar-nav {
        position: fixed;
        width: 15%;
    }

    .sidebar-nav .navbar-header {
        padding: 10px;
    }

}

.welcome-text {
    margin-left: 80px
}

@media (max-width: 767px) {
    div.container-main {
        padding-top: 55px; 
    }
    .welcome-text {
        margin-left: 40px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    div.container-main {
        padding-top: 90px; 
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    div.container-main {
        padding-top: 60px; 
    }
}

@media (min-width: 1200px) {
    .container-main {
        padding-top: 60px;  
    }
    .site-index {
        margin-top: 60px;
    }

}

.right {
    position: absolute;
    right: 0;
}

p strong.acronym {
    color: orange;
}

.large {
    font-size: 150%;
}

.medium {
    font-size: 120%;
}

div.required label:after {
    content: " *";
    color: red;
}

.glyphicon.large {
    font-size: 100px;
    display: block;
    text-align: center;
    margin-top: 20px;
}

p.boxed {
    min-height: 57px;

}

.slides-text {
    font-size: 10px;
}

.navbar-top {
    background-color: #646464 !important;
    border-color: #646464 !important
}

@keyframes fade-in {
    from {
        opacity: 1.0;
        color: #000
    }
    to {
        opacity: 1.0;
    }
}

@keyframes fade-out {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

/* The element to apply the animation to */
.fade-in .acronym {
    animation-name: fade-in;
    animation-duration: 5s;
}

.fade-out .acronym {
    animation-name: fade-out;
    animation-duration: 5s;
}

.fade-out .acronym {
    opacity: 0.0;
}

textarea {
    resize: vertical;
}

.tmbCards .thumbnail img {
    max-height: 175px;
}

.tmbCards .thumbnail {
    margin-bottom: 5px;
    background-color: #F1F1F1;
    // background-color: #F8F8F8;
}

.tmbCards a:hover {
    text-decoration: none;
}

.tmbCards h3, .h3 {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}


.login-dropdown ul.dropdown-menu {
    /* Makes Login-Dropdown Menu wider, and with padding */
    width: 300px;
    padding: 10px
}

ul.nav li.login-dropdown:hover ul.dropdown-menu {
    /* Activate Hover for Login-Dropdown menu*/
    display: block;
    margin-top: 0px
}

/* Login-Dropdown links color */
.login-dropdown ul.dropdown-menu a {
    color: #337ab7
}

ul.fancytree-container {
    font-family: inherit !important;
}

/* user profile page */
.card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}

.card.hovercard .card-background {
    height: 130px;
}

.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}

.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}

.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}

.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}

.card.hovercard .card-info .card-title {
    padding: 0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}

.btn-pref .btn {
    -webkit-border-radius: 0 !important;
}

.selected-true {
    background-color: #357bb7;
    color: white;
}

.selected-true:focus {
    background-color: #357bb7;
    color: white;
}

.selected-true:hover {
    background-color: #357bb7;
    color: white;
}

div.required input, div.required textarea {
    border: 1px solid #faa;
}

.color-time {
    color: #050;
}
.color-loc {
    color: #700;
}
.color-code {
    color: #047;
}

.color-project {
    c2olor: #000;
}
.color-source {
    color: #404;
}
.color-quote {
    color: #630;
}

.color-delete {
    color: #F00;
}

.side-box {
    border: #d8d8d8 solid 1px; 
    padding: 3px; 
    border-radius: 4px; 
    //box-shadow: 1px 1px 3px 1px #8a8a8a; 
    background-color: #f8f8f8;
    margin: 0 0 5px 0;
}

.side-search .navbar , .side-menu .navbar 
{
    background-color: #f1f1f1; 
    border: 0px;
}

a[target='_blank'] {
   color: #0aa;   
}

.modalItem {
   color: #0aa;
   cursor:pointer;
}
.modalItem.missing {
    color: #F08219;
}

#common-modal .ui-draggable-handle{
    cursor:move;
}

#common-modal .modal-content.ui-resizable {
  overflow: hidden;
}

#common-modal .modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}

.invisible {
   visibility: hidden !important; 
}

.disabled {
    color: #777;
}

#ajaxActive {
 position: fixed;
 background: transparent;
 left: 50%;
 top: 25%;
 width: 128px;
 height: 128px;
 z-index: 9999;
 background: transparent url(../images/icons/ajaxActive.gif);
}

table.about tr td {
    padding: 10px 6px;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}

table.about {
    border: none; 
    border-collapse: collapse; ;
}

table.about tr:first-child td {
    border: none;
}

table.about tr:last-child td {
    border: none;
}

table.about tr td ul
{
    list-style-type: none;
}

.lastModification
{
    color: #00F;
}


#help {
    background-image: url(../images/icons/question_mark_grau.png);  
    background-repeat: no-repeat;
    background-position: center center;
    height: 18px;
    margin: 10px 0px;
}
#help.active{
    background-image: url(../images/icons/question_mark_orange.png);  
}
#help:hover, #translate.active:hover{
    background-image: url(../images/icons/question_mark_weiss.png);  
}


